/* CSS Document */

#contents_c h3.title{
	margin: 23px 0 25px;
}

#contents_c p{
	margin:0 0 36px;
	line-height: 1.6;
	font-size:110%;
	color: #333;
}

#contents_c p span{
	color: #e38d04;
}

#contents_c p.mb0{
	margin-bottom: 0;
}

#contents_c h4 {
	margin:0 0 10px;
}

#contents_c .p_box {
	margin-bottom: 16px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .p_box p {
	margin-bottom: 0;
	width: 345px;
	float: right;
}

#contents_c .p_box .left{
	margin: 5px 15px 0 0;
}

/*#contents_c .p_box .w258{
	width: 258px;
}*/
#contents_c .p_box .w235{
	width: 235px;
}

#contents_c .ul02 {
	margin: 0 0 28px 20px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .ul02 li {
	margin: 0 0 0px 0;
	padding: 0 0 0 5px;
	line-height: 1.6;
	font-size:110%;
	color: #333;
	background: url(/pullout/img/list01.gif) no-repeat left 10px;
	zoom: 1;
}

#contents_c .mb20{
	margin: 0 0 20px 25px;
}